---
- hosts: nodes
  remote_user: root
  tasks:
  - name: Update apt cache
    apt: update_cache=yes

  - name: Install dnsutils (for dig)
    apt: name=dnsutils

  - name: Install geoip-bin (for geoiplookup)
    apt: name=geoip-bin
